## kernel-patch-2.2.19-m68k 2.2.19-2

=== debian/changelog ===
kernel-patch-2.2.19-m68k (2.2.19-2) stable unstable; urgency=low

  * Include Macintosh DAYNA2 patch from mac cvs.
  * Updated config.mac to include MACE driver.

 -- Nick Holgate <holgate@debian.org>  Sat, 14 Apr 2001 22:27:59 +0100

kernel-patch-2.2.19-m68k (2.2.19-1) stable unstable; urgency=low

  * First 2.2.19 patch set for m68k.

 -- Nick Holgate <holgate@debian.org>  Thu,  5 Apr 2001 13:15:55 +0100

Local variables:
mode: debian-changelog
End:
