## kernel-patch-2.2.19-m68k 2.2.19-9

=== debian/changelog ===
kernel-patch-2.2.19-m68k (2.2.19-9) stable unstable; urgency=low

  * Added patch for 82596 driver by me:
     - Sets bus throttle timers for BVME6000.
     - Fix BVME6000 82596 error handler.
     - Waits a while for previous configure or set multicast list
       to complete.
  * Added X-Surf Ethernet driver by Shawn D'Alimonte <sdalimon@home.com>

 -- Nick Holgate <holgate@debian.org>  Sun, 10 Jun 2001 19:49:19 +0100

kernel-patch-2.2.19-m68k (2.2.19-8) unstable; urgency=low

  * Added patch for Hydra driver by Rdiger Kuhlmann, that fixes the
    transmission of odd length packets.

 -- Nick Holgate <holgate@debian.org>  Thu, 31 May 2001 14:59:15 +0100

kernel-patch-2.2.19-m68k (2.2.19-7) unstable; urgency=low

  * Updated kernel config files to make common the network and filesystem
    configuration options.

 -- Nick Holgate <holgate@debian.org>  Fri, 25 May 2001 21:06:21 +0100

kernel-patch-2.2.19-m68k (2.2.19-6) unstable; urgency=low

  * Updates to mac8290 and smc9194 Ethernet drivers, taken from
    mac cvs on 22/05/2001. 

 -- Nick Holgate <holgate@debian.org>  Tue, 22 May 2001 23:44:59 +0100

kernel-patch-2.2.19-m68k (2.2.19-5) unstable; urgency=low

  * Amiga CyberVision frame buffer patch to turn the display black instead of
    dark red when the display is blanked using the colormap method.

 -- Nick Holgate <holgate@debian.org>  Mon,  7 May 2001 10:41:57 +0100

kernel-patch-2.2.19-m68k (2.2.19-4) unstable; urgency=low

  * Amiga CyberVision frame buffer patch to enable hardware video blanking.

 -- Nick Holgate <holgate@debian.org>  Sun,  6 May 2001 12:25:31 +0100

kernel-patch-2.2.19-m68k (2.2.19-3) unstable; urgency=low

  * Added missing compiler helper function __muldi3(). 

 -- Nick Holgate <holgate@debian.org>  Tue, 17 Apr 2001 13:55:47 +0100
